import React from 'react';
import { ProInfoBaseProps, ProInfoTransparentBase, ProInfoTransRequestResult } from '../../typing';
import './index.scss';
declare type ProBaseInfoProps = ProInfoBaseProps & ProInfoTransRequestResult & ProInfoTransparentBase & {
    size?: any;
};
declare const ProBaseInfo: React.FC<ProBaseInfoProps>;
export default ProBaseInfo;
